+12

Add require_relative to Ruby syntax

Brian Clapper 6 years ago • updated 6 years ago 0
The referenced patch adds syntax colorization support for Ruby's "load" keyword, as well as for the "require_relative" keyword added in Ruby 1.9.


SublimeText2-Ruby-patch.txt